/*=================================================
body 
=================================================*/
body{
	margin:0 auto;
	padding:0;
	-webkit-text-size-adjust: none;	/*画面を回転させた時の文字サイズの拡大をなくす*/
	position:relative;
	
}

#wapper {
	background:url(/images/common/bg_mypage.gif) 0 40px repeat #ffffcc;
	-webkit-background-size:48px 48px;
	background-size:48px 48px;
}

*, *::after, *::before {
    box-sizing: border-box;
}

/*=================================================
header
=================================================*/

#site-description{
	font-size: 11px;
	background-color: coral;
	color: white;
	padding: 2px 5px;
	}

#branding {
	background:-webkit-gradient(linear, left top, left bottom,from(#fff),to(#e8e8e8));
	background: -moz-linear-gradient(top, #fff, #e8e8e8);
	background: linear-gradient(to bottom, #fff, #e8e8e8);
	height:50px;
	border-bottom:#ccc solid 1px;
}
#site-title {
	background: inherit;
}
#site-title h1 {
	display: block;
}
#logo {
	float: left;
	padding-left: 5px;
}
#logo a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background:url(../images/common/t-weeker_logo.png) 0 0 no-repeat;
	-webkit-background-size:160px 40px;
	background-size:160px 40px;
	width: 160px;
	height:40px;
}


#branding #mainnav ul li {
    float: left;
    margin: 0;
	border-left:#ccc solid 1px;
	position: relative;
}

#mainnav .count {
position: absolute;
top: 20px;
right: 2px;
border-radius: 10px;
background: #ff6666;
background: -moz-linear-gradient(top, #ff6666, #ee0000);
background: -webkit-gradient(linear, left top, left bottom, from(#ff6666), to(#ee0000));
	background: linear-gradient(to bottom, #ff6666, #ee0000);
border: 1px solid #cc0000;
color: #fff;
display: inline-block;
font-size: 12px;
font-weight: bold;
height: 16px;
line-height: 16px;
min-width: 10px;
padding: 0 3px;
text-align: center;
}



/*=================================================
contents
=================================================*/

#wrap {
    margin: 5px 0px 0px;
    border:none;
}

#main {
    width: 100%;
}


/* ---------- title style ---------- */

h3.title_bar  {  
	position: relative;
	background: -moz-linear-gradient(top,#fc9900,#ea240d);
	background: -webkit-gradient(linear,left top,left bottom,from(#fc9900),to(#ea240d));
	background: linear-gradient(to bottom, #fc9900, #ea240d);
    box-shadow: inset 0 1px 0 rgba(256,256,256,0.5);
	border: 1px solid #cc2200;
	border-width: 1px 0;
}
h3.title_bar a.title,
h3.title_bar p.title {  
	display: block;
	background:url(/images/common/icon_title.png) 0 0 no-repeat;
	-webkit-background-size:25px auto;
	background-size:25px auto;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.3); 
	color: white;
	font-weight: bold;
	font-size: 16px;
    padding: 8px 5px 8px 40px;
}

h3.title_bar span.more {  
	position: absolute;
	top: 7px;
	right: 7px;
	background:url(/images/common/icon_arrow.png) right 4px no-repeat;
	-webkit-background-size:15px auto;
	background-size:15px auto;
	padding: 2px 20px 2px 0;
	text-shadow: none;
	color: white;
}
h3.title_bar span.num {  
	position: absolute;
	top: 8px;
	right: 8px;
	text-shadow: none;
	font-weight: normal;
}
h3.title_bar span.num strong {  
	font-size:16px;
}

h4.title_bar  {  
	position: relative;
	background: -moz-linear-gradient(top,#ffd700,#f5a322);
	background: -webkit-gradient(linear,left top,left bottom,from(#ffd700),to(#f5a322));
	background: linear-gradient(to bottom, #ffd700, #f5a322);
    box-shadow: inset 0 1px 0 rgba(256,256,256,0.5);
	border: 1px solid #d78300;
	border-width: 1px 0;
}
h4.title_bar a.title,
h4.title_bar p.title {  
	display: block;
    padding: 8px 10px;
	color: #000;
}

h4.title_bar span.more {  
	position: absolute;
	top: 7px;
	right: 7px;
	background:url(/images/common/icon_arrow.png) right -146px no-repeat;
	-webkit-background-size:15px auto;
	background-size:15px auto
    display: inline-block;
	padding: 2px 20px 2px 0;
	font-weight: normal;
}

/* ---------- title position ---------- */

#talent h3.title_bar a.title,
#talent h3.title_bar p.title {  
	background-position: 10px -28px;
}
#search h3.title_bar a.title,
#search h3.title_bar p.title {  
	background-position: 10px -378px;
}
#news h3.title_bar a.title,
#news h3.title_bar p.title {  
	background-position: 10px 7px;
}
#product h3.title_bar a.title,
#product h3.title_bar p.title,
#youtube h3.title_bar a.title {  
	background-position: 10px -448px;
}
#feature h3.title_bar a.title,
#feature h3.title_bar p.title {  
	background-position: 10px -63px;
}
#checkin h3.title_bar p.title {  
	background-position: 10px -238px;
}


/* ---------- button style ---------- */

.common_button {
	display: block;
	border-radius: 5px;
	min-width: 0;
	padding: 12px 8px;
	font-weight: bold;
	color: #fff;
	background: -moz-linear-gradient(top,#44c1ff,#0055a9);
	background: -webkit-gradient(linear,left top,left bottom,from(#44c1ff),to(#0055a9));
	background: linear-gradient(to bottom, #44c1ff, #0055a9);
    box-shadow: inset 1px 1px 0 rgba(256,256,256,0.5);
    border: 1px solid #06c;
    text-shadow: 0 1px 0 #039;
}

.common_button2 {
	display: block;
	border-radius: 5px;
	min-width: 0;
	padding: 12px 8px;
	font-weight: bold;
	color: #333;
	background: -moz-linear-gradient(top,#f8f8f8,#ccc);
	background: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#ccc));
	background: linear-gradient(to bottom, #f8f8f8, #ccc);
    box-shadow: inset 1px 1px 0 rgba(256,256,256,1.0);
    border: 1px solid #ccc;
    text-shadow: 0 1px 0 #f8f8f8;
}

.checkin_button {
	display: block;
	border-radius: 5px;
	min-width: 0;
	padding: 12px 8px;
    background: -moz-linear-gradient(top,#fc9900,#ff3300);
	background: -webkit-gradient(linear,left top,left bottom,from(#fc9900),to(#ff3300));
	background: linear-gradient(to bottom, #fc9900, #ff3300);
	box-shadow: inset 1px 1px 0 rgba(256, 256, 256, 0.5);
	border: 1px solid #C20;
	color: white;
	font-weight: bold;
    text-shadow: 0 1px 0 #C20;
}


/* ---------- button style -- share ---------- */

#share_btn {
	padding: 10px;}
#share_btn a {
	display: inline-block;
	text-shadow: none;
	background-size: 100%;}

#share_btn a.share_tw {
	background: -webkit-gradient(linear,left top,left bottom,from(#6ad4ff),to(#1ca1e3));
	background: -moz-linear-gradient(top,#6ad4ff,#1ca1e3);
	background: linear-gradient(to bottom, #6ad4ff, #1ca1e3);
	border: 1px solid #55acee;}
#share_btn a.share_fb {
	background: -webkit-gradient(linear,left top,left bottom,from(#4a92f7),to(#0047ab));
	background: -moz-linear-gradient(top,#4a92f7,#0047ab);
	background: linear-gradient(to bottom, #4a92f7, #0047ab);
	border: 1px solid #3468af;}
#share_btn a.share_gp {
	background: -webkit-gradient(linear,left top,left bottom,from(#ff5837),to(#ec3c2c));
	background: -moz-linear-gradient(top,#ff5837,#ec3c2c);
	background: linear-gradient(to bottom, #ff5837, #ec3c2c);
	border: 1px solid #df4a32;}
#share_btn a.share_ln {
	background: -webkit-gradient(linear,left top,left bottom,from(#7cde19),to(#22b90b));
	background: -moz-linear-gradient(top,#7cde19,#22b90b);
	background: linear-gradient(to bottom, #7cde19, #22b90b);
	border: 1px solid #28c50c;}
#share_btn a .genericon {
	color: #fff;
	font-size: 20px;
	vertical-align: -0.3em;}

#button #share_btn {
	padding: 10px 0px;
	margin-left: 3px;}
#button #share_btn a {
	width: 32%;
	text-align: center;
	padding: 12px 5px;}
#button #share_btn a .genericon {
	margin-right: 5px;}


/* ---------- contentBox ---------- */

#contentBox {
margin-bottom: 10px;
background: white;
}

#contentBox .contentBox_in {
padding: 10px;
border-bottom: 1px solid #CCC;
}
 
#contentBox .contentBox_in p  {  
	margin-bottom: 8px;
}  
#contentBox .contentBox_in p:last-child  {  
	margin-bottom: 3px;
}  

/* ---------- list style ---------- */

.item_list {
	margin-bottom:  10px;
}
.item_list li {
	border-bottom: 1px solid #ccc;
	min-height: 40px;
	background: white;
}
.item_list li:last-child {
}
.item_list li a {
	background: url(/images/common/icon_arrow_bl.png) right center no-repeat;
	-webkit-background-size:10px 10px;
	background-size:10px 10px;
	color: #630;
	display: block;
	padding: 8px 20px 3px 10px;
	margin-right:  10px;
	text-align: left;
	text-decoration: none;
}

.item_list li .item_img {
	width: 45px;
	height: 45px;
	display: table-cell;
	vertical-align: middle;
	text-align:center;
	margin: 0 auto;
	padding-right:10px;
}

.item_list li img {
	max-height: 45px;
	max-width: 45px;
	border: 1px solid #ccc;
}
.item_list li a .item_body {
	display: table-cell;
	vertical-align: middle;
}
.item_list li a .item_date {
	margin-bottom: 5px;
	font-size: 12px;
	color: #666;
	display: inline-block;
}
.item_list li a .item_title {
	font-weight: bold;
	margin-bottom: 5px;
}
.item_list li a .item_time {
	font-size: 131%;
	font-weight: bold;
	color: #f30;
}


.item_list li.recommend {
	background: #ffff99;
}
.item_list li.recommend a {
	background: url(/images/common/icon_arrow_or.png) right center no-repeat;
	-webkit-background-size:10px 10px;
	background-size:10px 10px;
	color: #f30;
}
.item_list li.recommend a .item_date {
	color: #630;
}

/* ---------- list_category_icon ---------- */

.item_talent {
	background: url(/images/icon_category.png) 0 0 no-repeat;
	-webkit-background-size:35px;
	background-size:35px;
}

.item_list li a .item_talent {
	background-position: 0 -250px;
	padding: 2px 0 5px 20px;
	font-size:93%;
}

#checkin .item_list li a .item_talent {
	background-position: 0 -300px;
}
#feature .item_talent {
	background-position: 0 -400px;
	padding: 2px 0 5px 20px;
}

.key_list li a .item_talent {
	background-position: 0 -350px;
	padding: 0 0 5px 20px;
}

.item_cate {
	float: left;
	display: block;
	overflow: hidden;
}
.item_cate p.news_icon {
	border-radius: 5px;
	box-shadow: inset 1px 1px 0 rgba(256, 256, 256, 0.5);
	color: white;
	padding: 1px 3px;
	text-align: center;
	font-size: 11px;
	width: 50px;
	margin-right: 5px;
}
.item_cate p.movie {
	background: -webkit-gradient(linear,left top,left bottom,from(#b1085e),to(#75043d));
	background: -moz-linear-gradient(top,#b1085e,#75043d);
	background: linear-gradient(to bottom, #b1085e, #75043d);
	border: 1px solid #906;
}
.item_cate p.sports {
	background: -webkit-gradient(linear,left top,left bottom,from(#7ac1ff),to(#076cc7));
	background: -moz-linear-gradient(top,#7ac1ff,#076cc7);
	background: linear-gradient(to bottom, #7ac1ff, #076cc7);
	border: 1px solid #06c;
}
.item_cate p.music {
	background: -webkit-gradient(linear,left top,left bottom,from(#ff75cc),to(#ff0da6));
	background: -moz-linear-gradient(top,#ff75cc,#ff0da6);
	background: linear-gradient(to bottom, #ff75cc, #ff0da6);
	border: 1px solid #f09;
}
.item_cate p.theater {
	background: -webkit-gradient(linear,left top,left bottom,from(#ff6e63),to(#e60012));
	background: -moz-linear-gradient(top,#ff6e63,#e60012);
	background: linear-gradient(to bottom, #ff6e63, #e60012);
	border: 1px solid #c00;
}
.item_cate p.event {
	background: -webkit-gradient(linear,left top,left bottom,from(#00cc66),to(#006633));
	background: -moz-linear-gradient(top,#00cc66,#006633);
	background: linear-gradient(to bottom, #00cc66, #006633);
	border: 1px solid #063;
}
.item_cate p.classic {
	background: -webkit-gradient(linear,left top,left bottom,from(#fc9900),to(#ea240d));
	background: -moz-linear-gradient(top,#fc9900,#ea240d);
	background: linear-gradient(to bottom, #fc9900, #ea240d);
	border: 1px solid #f30;
	font-size: 10px;
}
.item_cate p.art {
	background: -webkit-gradient(linear,left top,left bottom,from(#b06c3e),to(#6d3207));
	background: -moz-linear-gradient(top,#b06c3e,#6d3207);
	background: linear-gradient(to bottom, #b06c3e, #6d3207);
	border: 1px solid #630;
}

.item_cate p.bankisya {
	background: -webkit-gradient(linear,left top,left bottom,from(#d6ff75),to(#8dbe17));
	background: -moz-linear-gradient(top,#d6ff75,#8dbe17);
	background: linear-gradient(to bottom, #d6ff75, #8dbe17);
	border: 1px solid #690;
	color: #030;
	width: 70px;
}

.item_cate p.tv {
	background: -webkit-gradient(linear,left top,left bottom,from(#c37cff),to(#8b00ff));
	background: -moz-linear-gradient(top,#c37cff,#8b00ff);
	background: linear-gradient(to bottom, #c37cff, #8b00ff);
	border: 1px solid #609;
}
.item_cate p.news {
	background: -webkit-gradient(linear,left top,left bottom,from(#b06c3e),to(#6d3207));
	background: -moz-linear-gradient(top,#b06c3e,#6d3207);
	background: linear-gradient(to bottom, #b06c3e, #6d3207);
	border: 1px solid #630;
}
.item_cate p.release {
	background: -webkit-gradient(linear,left top,left bottom,from(#ff6683),to(#cc0033));
	background: -moz-linear-gradient(top,#ff6683,#cc0033);
	background: linear-gradient(to bottom, #ff6683, #cc0033);
	border: 1px solid #cc0044;
}

.item_icon_goods {
	background: -webkit-gradient(linear,left top,left bottom,from(#ffe860),to(#f6c501));
	background: -moz-linear-gradient(top,#ffe860,#f6c501);
	background: linear-gradient(to bottom, #ffe860, #f6c501);
	border: 1px solid #cca300;
	border-radius: 5px;
	box-shadow: inset 1px 1px 0 rgba(256, 256, 256, 0.5);
	color: #630;
	padding: 1px 3px;
	text-align:center;
	font-size: 11px;
	width: 30px;
	margin-right:5px;
}


/* ---------- form_style ---------- */

.msg_list select,
.form_list select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 10px;
	width: 220px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	text-indent: 1em;
	color: #222;
	background:url(/images/common/icon_arrow.png) no-repeat 190px -195px,
	-moz-linear-gradient(top, #fff, #ccc);
	background:url(/images/common/icon_arrow.png) no-repeat 190px -195px,
	-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ccc));
	background:url(/images/common/icon_arrow.png) no-repeat 190px -195px,
	linear-gradient(to bottom, #fff, #ccc);
	-webkit-background-size:15px auto, auto auto;
	background-size:15px auto, auto auto;	
	border: 1px solid #aaa;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	padding: 0;
	cursor: pointer;
  text-overflow: '';
}
.msg_list select,
.form_list select::-ms-expand {
  display: none;
}

.msg_list label.item_label,
.form_list label.item_label {
vertical-align: middle;
}

.form_list input.text {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	height: 32px;
	padding: 4px 24px 4px 8px;
	margin: 0;
	border: 1px solid #AAA;
	border-radius: 3px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E4E4E4), color-stop(15%, whiteSmoke), color-stop(100%, white));
	background: -moz-linear-gradient(top,#E4E4E4,#fff);
	background: linear-gradient(to bottom, #E4E4E4, #fff);
	color: #666;
}

#searchBox {
padding: 10px;
position: relative;
}
#searchBox .searchForm {
padding-right: 60px;
margin-bottom: 10px;
}
#searchBox .common_button {
width: 70px;
height: 32px;
position: absolute;
top: 10px;
right: 10px;
font-size: 14px;
border-radius: 0 3px 3px 0;
-webkit-border-radius: 0 3px 3px 0;
padding: 0;
}

#moreLink {
padding: 5px;
background: #EEE;
border-bottom: 1px solid #CCC;
}
#moreLink p {
width: 110px;
margin: 0 auto;
color: #666;
}

#moreBox {
display: none;
}
#moreBox select.mini {
width: 90px;
font-size: 15px;
text-indent: 0.5em;
background-position: 70px -195px;
margin-right: 4px;
}
#moreBox select.mini:last-child {
margin-right: 0px;
}
#moreBox input.common_button {
display: inline;
width: 55px;
height: 32px;
margin-left: 5px;
padding: 0;
}

.arrow_down {
width: 5px;
height: 5px;
float: right;
border: 3px solid transparent;
border-left-color: #666;
border-top-color: #666;
transform: rotate(-135deg);
-moz-transform: rotate(-135deg);
-webkit-transform: rotate(-135deg);
-o-transform: rotate(-135deg);
-ms-transform: rotate(-135deg);
margin-top: -2px;
}

/* ---------- page_nav ---------- */

.page_nav {
	position: relative;
	background: -moz-linear-gradient(top,#ffd700,#f5a322);
	background: -webkit-gradient(linear,left top,left bottom,from(#ffd700),to(#f5a322));
	background: linear-gradient(to bottom, #ffd700, #f5a322);
    box-shadow: inset 0 1px 0 rgba(256,256,256,0.5);
	border: 1px solid #d78300;
	border-width: 1px 0;
	height: 40px;
	overflow: hidden;
}
.page_nav a {
	background: url(/images/common/icon_arrow.png) no-repeat 0 0;
	-webkit-background-size:15px 470px;
	background-size:15px 470px;	
	display: block;
	text-indent: -99999px;
	width: 40px;
	min-height: 40px;
	padding: 9px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.page_nav a[rel="first"] {
	float: left;
	background-position: 50% -338px;
}
.page_nav a[rel="prev"] {
	float: left;
	background-position: 50% -388px;
}
.page_nav a[rel="next"] {
	float: right;
	background-position: 50% -288px;
}
.page_nav a[rel="last"] {
	float: right;
	background-position: 50% -238px;
}
.page_nav span {
	display: inline-block;
	margin-top: 14px;
	font-size: 16px;
}

/* ---------- flipsnap_list ---------- */

#product .viewport,
#data_box .viewport {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    padding-bottom: 30px;
}
#product .viewport {
    padding-bottom: 20px;
}
#product .flipsnap,
#data_box .flipsnap {
    width: 1080px;	/* 90px * 12 */
	padding: 0;
}
#product .item,
#data_box .item {
    float: left;
    margin: 0 5px;
    text-align: left;
    color: #630;
    cursor: pointer;
}

#product .item {
    width: 80px;
}
#product .item_photo  {  
	height: 80px;
    width: 80px;
	background: #eee;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}  
#product .item_photo img  {  
	max-width: 80px;
	max-height: 80px;
}  
#product .item_title  {  
	margin-top: 5px;
	display: block;
}  

#data_box .viewport {
    padding-bottom: 10px;
}
#data_box .item {
    width: 260px;
	border: 1px solid #ccc;
}
#data_box .item_photo  {  
	height: 200px;
    width: 260px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}  
#data_box .item_photo img  {  
	max-height: 200px;
	max-width: 260px;
}  
#data_box .item_title  {  
	padding: 5px;
	display: block;
}  

#product .naviport {
	position: relative;
}
#product .pointer,
#data_box .pointer {
	text-align: center;
	padding-bottom: 15px;
}
#product .pointer span,
#data_box .pointer span {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background: #ccc;
	margin-right: 5px;
}
#product .pointer span.current,
#data_box .pointer span.current {
	background: #39f;
}

#product .controls {
	position: absolute;
	width: 100%;
	top: -10px;
}

#product .controls button {
	display: inline-block;
	border-radius: 30px;
	padding: 12px 15px;
}
#product button[disabled] {
	color: #666;
	background: -moz-linear-gradient(top,#F8F8F8,#CCC);
	background: -webkit-gradient(linear,left top,left bottom,from(#F8F8F8),to(#CCC));
	background: linear-gradient(to bottom, #F8F8F8, #CCC);
	box-shadow: inset 1px 1px 0 rgba(256, 256, 256, 1.0);
	border: 1px solid #CCC;
	text-shadow: 0 1px 0 #F8F8F8;
}
#product .controls button.prev {
	float: left;
}
#product .controls button.next {
	float: right;
}

/* ---------- share_list ---------- */

.share_list  {  
    padding: 10px 0;
	display: block;
	background:#fff;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCC;
    text-align:center;
	box-sizing: border-box;
}

.share_list li  {  
	display: inline-block;
	margin-right: 8px;
}
.share_list li:last-child {
	margin-right: 0px;
}

.share_list li a {
	background:url(/images/common/btn_share.png) no-repeat 0 0;
	-webkit-background-size: 275px 32px;
	background-size: 275px 32px;
	text-indent: -9999px;
	overflow: hidden;
	width: 32px;
	height: 32px;
	float:left;
}
.share_list li a.line {
	background-position: -40px 0;
}
.share_list li a.facebook {
	background-position: -80px 0;
}
.share_list li a.twitter {
	background-position: -120px 0;
}
.share_list li a.mixi {
	background-position: -160px 0;
}
.share_list li a.google {
	background-position: -200px 0;
}
.share_list li a.gree {
	background-position: -240px 0;
}

/* ---------- alert ---------- */

.item_img .alert {
	border-width: 0px;
}
.item_list li.alert .item_img {
width: auto;
height: auto;
}
.item_list li.alert a {
background: url(/images/common/icon_arrow_or.png) right center no-repeat;
-webkit-background-size: 10px 10px;
background-size: 10px 10px;
color: #F30;
}


#important {
	margin: 15px 10px;
	border-radius: 10px;
	border: 2px solid #f30;
	box-shadow: 0 1px 4px #DCD7BB;
	-moz-box-shadow: 0 1px 4px #DCD7BB;
	-webkit-box-shadow: 0 1px 4px #DCD7BB;
	background: white;
	overflow: hidden;
}
#important .item_list {
	margin-bottom: 0;
}
#important .item_list li {
border-bottom: 1px dashed #f60;
background: none;
}
#important .item_list li:last-child {
border-bottom: 0px;
}
#important li.alert .item_title {
	color: #630;
}

/* ---------- tv onair style ---------- */

.comment .onairbar {
position: relative;
border: 3px solid #dddddd;
border-radius: 12px;
width: 266x;
height: 18px;
background-color: #ffffff;
box-shadow: inset 0 0 10px #f0f0f0;
-moz-box-shadow: inset 0 0 10px #f0f0f0;
-webkit-box-shadow: inset 0 0 10px #f0f0f0;
margin-bottom: 15px;
}
.comment .onairbar_in {
background: url(../images/epg/onairbar.png) no-repeat left top;
height: 18px;
border-radius: 9px 0 0 9px;
color: #c00;
font-weight: bold;
}
.comment .onairbar_start {
left: 15px;
line-height: 20px;
position: absolute;
}
.comment .onairbar_end {
right: 15px;
line-height: 20px;
position: absolute;
}

.item_airtime  {  
	color:#06f;
	font-weight: bold;
	margin-bottom: 5px;
}  



/*=================================================
footer
=================================================*/
 
#footer {
background: -webkit-gradient(linear, left top, left bottom, from(#ccc), color-stop(0.05, #fff), to(#fff));
	background: #fff;
padding: 15px 5px;
border-top: 1px solid #aaa;
text-align: center;
}
 
#footer a {
border-right: 1px solid #aaa;
padding: 0 5px;
}
#footer a:last-child {
border-right: 0px solid #aaa;
padding: 0 0 0 5px;
}



